import Robot.*;

public class locTest {    
    
    private Microbot    robot = new Microbot("COM1");   
    
    //Location test=new Location(0,-499,1165,384,384,0,"test");
    Location test=new Location(10,0,4.5,-90,0,"test");
    
    public locTest() {
        //System.out.println(Microbot.HOME.toString());
        //System.out.println(test.toString());
        
        
        
        robot.movet(test,2);        
        //robot.open();        
        robot.delay();        
        System.out.println(robot.grasp());
        
        robot.delay();
        
        robot.open();
        robot.ready();
        robot.closePort();
        
    }
    
    public static void main(String args[]) {new locTest();};
}
